Results 1 to 5 of 5

Thread: Fragile

  1. #1
    New Member
    Join Date
    May 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Fragile

    Alright so I want to play Fragile Dreams (original disc, no backup) on my PAL Wii, but I haven't updated to 4.2 and don't intend to, either.

    Tried to load the game with GeckoOS, screen went green, Wii made a bunch of noise like it tried to read the disc, and then the screen went black with an error message somewhat like "Remove the disc, turn system off, look at manual".

    Help?
    Last edited by dortmund; 06-17-2010 at 12:25 AM.

  2. #2
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,319 Times in 2,128 Posts
    Blog Entries
    7
    Green screen is usually an out of region game. Try loading with neogamma and forcing your region. Also I think that game has 4.1 but games are not system menu dependent, they use IOS to run.
    Damn I suck!!!!

  3. #3
    New Member
    Join Date
    May 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Weird, Gecko should've taken care of region, as well as missing IOS.
    Forcing PAL didn't work with Gecko either, so I guess it wouldn't be any different with neogamma...?

  4. #4
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Neogamma is a better loader and you can manually force the video settings. Give it a shot.

  5. #5
    New Member
    Join Date
    May 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Alright, will do.
    One question about it though, I need a custom IOS right? I haven't really done anything aside from installing HBC yet.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •